@charset "UTF-8";
/* Body */
body {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #f2f2f2;
    margin: 0;
    font-style: normal;
}
/* Container */
.container {
	width: 95%;
	max-width: 800px;
	margin: 0 auto;
	height: auto;
	background-color: #F1EDED;
}
/* Navigation */
header {
	width: 100%;
	height: auto;
	background-color: #52bad5;
}
section {
	position: relative;
}
.logo {
	padding: 20px 0;
	margin: 0 auto;
	max-width: 70%;
}

.hero_header {
	background: #000;
	text-align: center;
	margin: 0;
}
.hero_img img {
	max-width: 100%;
	margin: 0 auto;
	height: auto;
}

/* Hero Section */

/* About Section */
.text_column {
    width: 100%;
    text-align: justify;
    font-weight: normal;
    line-height: 25px;
    color: #424242;
}
.about {
	padding: 25px;
	height: auto;
	background-color: white;
	margin: 0px;
}

/* More info */
.footer {
	width: 100%;
	background-color: #000;
	padding: 20px 0;
	margin: 0;
	text-align: center;
}
.button {
	margin: 20px auto;
	max-width: 150px;
	padding: 15px 20px;
	text-align: center;
	border: 1px solid #FFFFFF;
	transition: all 0.3s linear;
}
.button a {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-decoration: none;
}

.button:hover {
	background-color: #498d8c;
	color: white;
	cursor: pointer;
}
.copyright {
	margin: 0;
	position: relative;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	text-transform: uppercase;
	letter-spacing: 2px;
}


